{
    "name": "des",
    "url": "https://www.tero.co.uk/des",
    "version": "",
    "license": {
        "file": "LICENSE",
        "url": "https://www.tero.co.uk/des/code.php",
        "type": "BSD"
    }
}